Subject: Trainer Candidate - Muskan Raj patel
From: Muskan Raj patel <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Date: Tue, 27 Dec 2022 05:08:07 -0500

| | Tech Support Test

Name | Muskan Raj patel
E-mail | [email-masked]
Phone Number | (91) 7705827662
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I can commute only using Metro
Where do you currently live (area) | Gurgaon

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | NA | NA | |
Previous Employer 1 | OYO -Weaving manpower limited | Operation team member | 20August | 30,000
Previous Employer 2 | Ram international academy | Team coordinator | Oct 2021 |

If Selected, how much time do you need to join? | After 10 days I'll join

Please briefly describe your work experience specifically in Quality?

Back-end systems deal with databases and data processing components, so the purpose of the back-end system is to launch the operating system's programs in response to front-end system requests and operations.
Developing and implement an all-encompassing educational and counseling plan. Fostering equal opportunity practices and encourage students' association. Paying attention to cultural or societal differences in dealing with the students. Get the leads and Converted into admission.
Collaborating with Videographers and Multimedia Designers to ensure that posts are engaging. Optimizing content for publication across various social media sites. Scheduling copy for release at optimal times. Monitoring users' engagement with and feedback on every post.
supervise and motivate the members of a working group in order to attain various objectives. responsible for training, assigning tasks, motivating employees, solving conflicts and reporting to the appropriate personnel.

Have you worked as a Quality Manager in a Call Center/Customer Service/BPO Environment? | No

What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences)

Good- Just handling customers and solve their queries.
Best - handle customer Calmly maintain  quality score, positive attitude with great cheerful greetings.

What according to you makes you a good candidate for this position? | I believe that I worked quiet long and learn a lot about customer care executive and backed executive as well. I know what makes the team and people best with what quality.
On a scale of 1 - 5 please rate your fluency in spoken English | 4

| |